prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libyelp-1
Description: Yelp library
Version: 49.2
Requires.private: gio-2.0 >=  2.67.4, gio-unix-2.0, gtk4 >=  4.16.0, libadwaita-1 >=  1.6.0, libxml-2.0 >=  2.6.5, libxslt >=  1.1.4, libexslt >=  0.8.1, sqlite3, webkitgtk-6.0, yelp-xsl >=  42.3, liblzma >=  4.9
Libs: -L${libdir} -lyelp-1
Libs.private: -lm -lbz2
Cflags: -I${includedir}/libyelp-1
